// @media print {
//     html, body {
//         margin: 0;
//         padding: 0;
//     }

//     p, td {
//         font-size: 12pt;
//     }

//     table, tr, td {
//         break-inside: avoid;
//     }

//     @page {
//         margin-top: 20pt;
//     }
// }